Subject: New Reply Received - Order Pending :888830012407202111
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 12:43:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order Pending :888830012407202111  Ticket comment <div dir="ltr">Hello ,<div><br></div>
<div>I did not receive my order till now. Please can you check. I have called the  delivery company but no response from them.</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div>Regards</div>
<div><br></div>
<div dir="ltr">Burhan Lalji</div>
<div dir="ltr">
<br><div><br></div>
</div>
</div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 21, 2021 at 3:57 PM burhan lalji &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div><br></div>
<div>Below is the information requested :</div>
<div></div>
<div>
<table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-spacing:0px;padding:0px;margin:0px auto;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif"><tbody><tr><td align="center" width="42%" style="border:0px;padding:0px">
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)">
<br><b>Burhan Lalji</b><br>certified used card showroom Ali alghanim automotive co.<br>street-12, infront of bumper to bumper<br>Al Asimah - Kuwait City, Kuwait<br>Mobile: +965 65602268</div>
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)"><br></div>
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)">However I got a call from the delivery company that they will deliver the goods tomorrow but still want to cross confirm.</div>
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)"><br></div>
</td></tr></tbody></table>
<div><div dir="ltr"><div dir="ltr"><div>
<div><font>Regards</font></div>
<div><font><br></font></div>
<div dir="ltr"><font>Burhan Lalji</font></div>
<div dir="ltr">
<br><div><br></div>
</div>
</div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Nov 21, 2021 at 3:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Burhan,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us your contact number along with the proper address so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3418039